# Configuration file

general {
    # debug prints [default: false]
    B:debug=false

    # the maximum number of entities allowed in a cube of radius range [range: 1 ~ 128, default: 8]
    I:maxnumber=8

    # range to stop spawning [range: 1 ~ 128, default: 64]
    I:range=64
}


